"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const IframeConfig = {
  key: "Iframe",
  chartKey: "VIframe",
  conKey: "VCIframe",
  title: "远程网页",
  category: index_d.ChatCategoryEnum.MORE,
  categoryName: index_d.ChatCategoryEnumName.MORE,
  package: index_d$1.PackagesCategoryEnum.INFORMATIONS,
  chartFrame: index_d$1.ChartFrameEnum.COMMON,
  image: "iframe.png"
};
exports.IframeConfig = IframeConfig;
